/*Import Google Fonts*/
@import url(https://fonts.googleapis.com/css?family=Monda:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

* {
	border-radius:0 !important;
}

body { 
	color:#333; 
}

p, a, li { 
	color:#333;
	line-height:1.4; 
}

a,
a:focus, 
a:hover, 
a:active {
   outline:0 !important;
   color:#0071CE;
}
a:hover {
	text-decoration:underline;
}

h1, h2, h3, h4, h5 {
	color:#555; 
	margin-top:5px; 
	text-shadow:none; 
	text-shadow:0 0 1px #f6f6f6;
	font-weight:normal !important; 
	font-family:'Open Sans', sans-serif; 
} 
h1 i, h2 i, h3 i, h4 i, h5 i {
	margin-right:7px;
}

/*Block headline*/
.heading {
	padding:5px 20px 5px 20px;
	border-left:4px solid #27c5f2; 
}

.headline {
	display:block;
	margin:10px 0 25px 0;
	border-bottom:1px dotted #e4e9f0;
}
.headline h3, 
.headline h4 {
	color:#585f69;
	margin:0 0 -2px 0;
	padding-right:10px;
	display:inline-block;
	text-shadow:0 0 1px #f6f6f6;
	border-bottom:2px solid #FFDE17;
}

/*Logo Image*/
#logo-header {
    margin:5px;
}

/*main Left*/
.purchase {
	padding:30px 0 20px;
	box-shadow:inset 0 0 4px #eee;
	background:url(../img/breadcrumbs.png) repeat;
}
.purchase .container {
	padding:0 20px;
}
.purchase .container .span9 {
	margin-right:20px;
}
.purchase span {
	color:#666;
	display:block;
	font-size:32px;
	line-height:35px;
	margin-bottom:12px;
}
.purchase a.btn-buy {
	color:#fff;
	font-size:16px;
	cursor:pointer;
	margin-top:22px;
	font-weight:bold;
	border-radius:2px;
	background:#000;
	display:inline-block;
	text-decoration:none;
	padding:12px 28px 9px;
	text-transform:uppercase;
	text-shadow:0 1px 0 #51a00b;
}
.purchase a.btn-buy:hover {
	color:#fff;
	background:#FFDE17;
	text-decoration:none;
	box-shadow:0 0 5px #c0c2c1;
} 


/*CSS3 Hover Effects*/
.hover-effect {
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.hover-effect-kenburn {
	left:10px;
	margin-left:-10px;
	position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.hover-effect-kenburn:hover {
	-webkit-transform: scale(2) rotate(5deg);
	-moz-transform: scale(2) rotate(5deg);
	-o-transform: scale(2) rotate(5deg);
	-ms-transform: scale(2) rotate(5deg);
	transform: scale(2) rotate(5deg);
}

/*Pricing Content
------------------------------------*/
/*Pricing Head*/
.pricing {
	position:relative;
	border-radius:3px;
	margin-bottom:15px;
	box-shadow:0 0 .2px #BBB;
	border: 1px solid #ddd;
}
.pricing:hover {
	box-shadow:0 0 15px #b5b5b5;
}
.pricing:hover h4 {
	color:#55c931;
}
.pricing-head {
	text-align:center;
}
.pricing-head h3,
.pricing-head h4 {
	margin:0;
	line-height:normal;
	font-weight:normal !important;
}
.pricing-head h3 span, 
.pricing-head h4 span {
	display:block;
	margin-top:5px;
	font-size:12px;
	font-style:italic;
}
.pricing-head h3 {
	color:#fafafa;
	padding:12px 5px;
	font-size:25px;
	font-family:Arial;
	background:#3498db;
	border-radius:3px 3px 0 0;
	text-shadow:0 1px 0 #32a20f;
	border-bottom:solid 1px #41b91c;
}
.pricing-head h4 {
	color:#bac39f;
	font-family:Arial;
	background:#FFF;
	text-shadow:0 1px 0 #fff;
	border-bottom:solid 1px #f5f9e7;
}
.pricing-head h4 i {
	top:-8px;
	font-size:28px;
	font-style:normal;
	position:relative;
}
.pricing-head h4 span {
	top:-10px;
	font-size:14px;
	font-style:normal;
	position:relative;
}
	
/*Pricing Content*/
.pricing-content li {
	color:#888;
	font-size:12px;
	padding:7px 15px;
	border-bottom:solid 1px #f5f9e7;
}
.pricing-content li i {
	top:2px;
	color:#72c02c;
	font-size:16px;
	margin-right:5px;
	position:relative;
}

/*Pricing Footer*/
.pricing-footer {
	color:#777;
	font-size:11px;
	line-height:17px;
	text-align:center;
	padding:0 20px 19px;
	border-radius:0 0 3px 3px;
}
.pricing-footer a,
.pricing-footer button {
	color:#fff;
	border:none;
	margin-top:5px;
	font-size:16px;
	padding:6px 15px;
	text-align:center;
	border-radius:2px;
	background:#55c931;
	display:inline-block;
	text-transform:uppercase;
	text-shadow:0 1px 0 #38b312;
	border-bottom:solid 2px #41b91c;
}
.pricing-footer a:hover,
.pricing-footer button:hover {
	cursor:pointer;
	background:#40ba1a;
	text-decoration:none;
	box-shadow:0 0 3px #999;
}

/*Priceing Active*/
.price-active,
.pricing:hover {
	z-index:9;
	margin-top:-15px;
	box-shadow:0 0 15px #b5b5b5;
}
.price-active h4 {
	color:#55c931;
}

.no-space-pricing .pricing:hover {
	-webkit-transition:box-shadow 0.3s ease-in-out;
	-moz-transition:box-shadow 0.3s ease-in-out;
	-o-transition:box-shadow 0.3s ease-in-out;
	transition:box-shadow 0.2s ease-in-out;
}
.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
	color:#55c931;
	padding:15px 0;
	font-size:80px;
	-webkit-transition:color 0.5s ease-in-out;
	-moz-transition:color 0.5s ease-in-out;
	-o-transition:color 0.5s ease-in-out;
	transition:color 0.5s ease-in-out;
}